RubyGems Navigation menu

Dependências Reversas para capybara_spa Latest version of the following gems require capybara_spa

Total de downloads 9.087

Desta versão 4.136

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: